body { font-family: "Roboto",sans-serif; height: 100%; overflow-x: hidden; }
h1,h2,h3,h4,h5,h6 { font-family: "Arvo",serif; margin: 0; }
*, *:before, *:after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.row { max-width: 100%; width: 100%; }

#background { height: 100%; position: fixed; top: 0; width: 100%; }
#background > img { max-width: 8800%; position: absolute; right: 0; top: -30%; }
#background div { background: url(../assets/images/3px-tile.png); background-color: rgba(0,0,0,.32); height: 100%; position: absolute; width: 100%;  }

#popup { height: 100%; left: 0; position: fixed; top: -100%; transition: top .8s; width: 100%; }
#popup.showing { top: 0; }
#popup > span { background-color: rgba(0,0,0,.5); cursor: pointer; height: 100%; left: 0; position: absolute; top: 0; width: 100%; }
#popup > span span { color: #fff; font-size: 3em; line-height: .6em; padding: 14px; position: absolute; right: 0; top: 0; }
#popup > div { background-color: #fff; height: 80%; margin: 0 auto; overflow-y: scroll; padding: 18px 4% 40px; position: relative; top: 40px;  width: 90%; }
#popup h2 { margin: 24px 0 0; }
#popup > div div { margin: 0 5%; width: 80%; }
#popup.smaller > div { height: 40%; overflow-y: auto; top: 70px; width: 60%; }

#header { height: 132px; left: 0; padding: 12px 18px 0 0; position: fixed; top: 0; width: 100%; z-index: 30; }
#header .white-box { background-color: #fff; border-bottom: 5px solid #f58025; box-shadow: 10px 4px 32px 11px #111; height: 100%; left: -509px; position: absolute; top: 0; width: 100%; }
#header .white-box.corner { box-shadow: none; border: 0; height: 56px; left: auto; right: 0; width: 600px; z-index: 31; }
#header .white-box.right-side { bottom: -7px; box-shadow: 0 4px 24px 0 #111; height: 139px; left: auto; right: 0; top: auto; width: 32px; }
#header img[src*="logo"] { display: inline-block; height: 104px; padding: 0 24px; position: relative; vertical-align: middle; }
#header h1 { left: -9999px; position: absolute; top: -9999px; }
#header img[src*="top-hill"] { height: 100px; position: absolute; right: 32px; bottom: -24px; width: 480px; }
#header #menu { margin-right: 0; position: absolute; right: 0; top: 0; z-index: 32; }
#header #menu li { display: inline-block; margin: 0 4px; padding: 0 10px; text-align: center; vertical-align: top; width: 130px; }
#header #menu li a { color: #333; display: block; font-family: "Arvo",serif; font-size: .8em; font-weight: 700; height: 80px; line-height: 1.3em; padding: 18px 0 3px; position: relative; text-align: center; top: -6px; transition: .12s; }
#header #menu li a:before { background-color: #f58025; content: ""; height: 4px; left: 0; position: absolute; top: 0; width: 100%; }
#header #menu li a:after { border: 14px solid transparent; border-width: 5px 6px; border-top-color: #f58025; content: ""; left: 50%; margin-left: -5px; position: absolute; top: -10px; transition: .26s; }
#header #menu li a:hover:before { top: 5px; }
#header #menu li a:hover:after { top: 9px; }
#header #menu li.banner a { background-color: #f58025; border-top: 8px solid #000; color: #fff; display: block; height: 68px; line-height: 1em; padding: 2px 14px; top: 0; transition: border .58s, height .29s; width: 100px; z-index: 33; }
#header #menu li.banner a span { font-size: .9em; }
#header #menu li.banner a i { display: block; font-size: 1.6em; margin: 2px 0; }
#header #menu li.banner a:before { background-color: transparent; border: 8px solid #f58025; border-color: #f58025 transparent transparent #f58025; height: 0; width: 0; }
#header #menu li.banner a:before,
#header #menu li.banner a:after { border-width: 4px 25px; margin: 0; top: 100% !important; }
#header #menu li.banner a:after { border-color: #f58025 #f58025 transparent transparent; }
#header #menu li.banner a:hover { border-width: 12px; height: 77px; }

#content { color: #fff; padding: 200px 16%; position: relative; }
#content > p { font-size: 1em; font-weight: 700; margin: 0 auto 32px; text-align: center; width: 78%; }
#content h2 { border: 3px solid #fff; border-width: 4px 0; color: #fff; font-size: 2.3em; font-weight: 700; margin: 66px 0; padding: 6px 0; position: relative; text-align: center; }
#content h2:after { border: 18px solid transparent; border-width: 24px 26px; border-top-color: #fff; content: ""; left: 50%; margin-left: -25px; position: absolute; top: 101%; }

#description .fact { background-color: #f58025; border: 3px solid #f58025; cursor: pointer; display: inline-block; height: 224px; margin: 39px 3% 42px 7%; position: relative; text-align: center; vertical-align: top; width: 40%; }
#description #need { width: 86%; }
#description #transmission-line,
#description #safety { margin-left: 3%; margin-right: 7%; }
#description h3 { background-color: #fff; bottom: 0; font-family: "Roboto",sans-serif; font-size: 1.8em; font-weight: 700; padding: 6px; position: absolute; width: 100%; }
#description .fact > img { height: 190px; position: relative; top: -50px; transition: .4s; z-index: 3; }
#description #safety > img { height: 150px; }
#description .fact:hover > img { top: -58px; }
.fact span {z-index: 100;}

#emf-section h3 { background-color: transparent; color: #fff; font-family: "Arvo",serif; position: static; text-align: center; }
#emf-section h4 { color: #f58025; font-weight: 700; line-height: 1.2em; margin: 8px 0; }
#emf-levels { background-color: rgba(255,255,255,.15); margin: 0 0 26px; padding: 24px 0; width: 94%; }
#emf-levels > div { display: inline-block; padding-left: 3%; width: 50%; }
#emf-levels > div:first-of-type { border-right: 3px solid #ccc; }
#emf-levels h5 { color: #ccc; display: inline-block; font-family: "Roboto",sans-serif; font-size: 1.4em; line-height: 1.2em; vertical-align: middle; width: 50%; }
#emf-levels div > span { color: #f58025; display: inline-block; font-family: "Arvo",serif; font-size: 3em; font-weight: 700; margin-left: 3%; vertical-align: middle; width: 45%; }
#emf-levels div > span span { font-size: .6em; font-weight: 400; }
p.footnote { font-size: .8em; line-height: 1.2em;}

#emf-section table { background-color: transparent; border: 0; border-spacing: 0; margin: 12px 0 32px; }
#emf-section table th { background-color: #f58025; color: #fff; font-size: 1.0em; }
#emf-section table tr:nth-of-type(odd) td { background-color: #ccc; }
#emf-section table td { text-align: center; }
#emf-section table tr td:first-of-type { text-align: left; }
#emf-section table tr:first-of-type td[rowspan="9"] { background-color: transparent; color: #fff; padding: 0 3%; text-align: left; width: 20%; }

#description .fact span { cursor: pointer; font-size: 4em; left: 224%; line-height: .4em; opacity: 0; position: absolute; top: 0; }
#description .fact-text h4 { color: #f58025;}
#description .fact-text p { color: #000; opacity: 0; padding: 0 34px 24px 0;}
#description .fact-text a { float: right; margin-left: 38px; opacity: 0; }
#description .fact-text a img { height: 240px; }
#description .fact-text { background-color: #fff; border: 3px solid #f58025; height: 0; left: -3px; opacity: 0; padding: 0; position: absolute; text-align: left; top: 218px; width: 102%; z-index: 2; }
#description .fact-img { background-color: #fff; border: 3px solid #f58025; border-width: 3px 3px 3px 0; height: 224px; right: -3px; opacity: 0; overflow: hidden; position: absolute; bottom: 100%; width: 55%; z-index: 1; }
#description .fact-img img { left: 0; max-width: 800%; position: absolute; top: 0; width: 140%; }
/* #description .fact-img a,
#description .fact-img a iframe { height: 200px; width: 300px; } */
#description .fact-text-area { height: 100%; overflow: auto; }

#description #transmission-line .fact-text,
#description #safety .fact-text { left: auto; right: -3px; }
#description #transmission-line .fact-img,
#description #safety .fact-img { border-width: 3px 0 3px 3px; left: -3px; }
#description #transmission-line span,
#description #safety span { left: 106%; }
#description #routing .fact-text,
#description #safety .fact-text { bottom: 218px; top: auto; }
#description #routing .fact-img,
#description #safety .fact-img { bottom: auto; top: 100%; }
#description #routing span,
#description #safety span { top: -306px; }
#routing .fact-text .fact-img a {display:none;}
#routing.show .fact-text .fact-img a {display:block;}

#description.showing .fact > img { opacity: 0; top: 0; transition: opacity .4s, top .3s; }
#description .fact.show > img { opacity: 1; top: -50px; z-index: 16; }
#description .fact.show:hover > img { top: -50px; }
#description .fact.show div.fact-text { height: 311px; opacity: 1; padding: 34px 28px; width: 220%; transition: height .3s, opacity .1s, width .4s ease-in-out .15s; z-index: 15; }
#description .fact.show div.fact-img { bottom: 100%; opacity: 1; transition: opacity .6s ease-in-out .45s; }
#description .fact.show div.fact-text > h4,
#description .fact.show div.fact-text-area p { margin: 0; opacity: 1; transition: margin .01s, opacity .4s ease-in-out .45s; }
#description .fact.show span { opacity: 1; transition: opacity .9s ease-in-out .45s; }
#description .fact.show div.fact-text-area a { margin-top: 0; opacity: 1; transition: margin .01s, opacity .4s ease-in-out .45s; }
#description #need img { height: 170px; }
#description #need.fact div.fact-text { width: 101%; }
#description #need.fact span { left: 104%; }

#schedule > div { background-color: #fff; border: 18px solid #fff; border-width: 18px 24px 42px 24px; color: #333; height: 372px; margin: 0 auto; position: relative; width: 95%; }
.schedule-item { float: left; height: 100%; width: 40%; }
.schedule-item > div { border-right: 2px dotted #000; float: left; height: 100%; padding: 0 16px; width: 50%; }
#construction.schedule-item  { width: 60%; }
#construction.schedule-item > div { width: 33.3333%; }
#construction.schedule-item > div:last-of-type { border: 0; }
.schedule-item h3 { background-color: #000; color: #fff; font-size: .9em; height: 28px; padding: 4px 0; position: absolute; text-align: center; top: 38px; width: 40%; }
#construction.schedule-item h3 { background-color: #f58025; width: 60%; }
#construction.schedule-item h3:after { border: 0 solid transparent; border-width: 14px 8px; border-left-color: #f58025; content: ""; left: 100%; position: absolute; top: 0; }
.schedule-item > div span { display: block; font-family: "Arvo",serif; font-size: 1.2em; font-weight: 700; text-align: center; }
.schedule-item > div img { display: block; margin: 58px auto 16px; width: 50px; }
.schedule-item > div p { font-size: .8em; line-height: 1.4em; }

/*.schedule-item { height: 272px; display: inline-block; }
#permitting { width: 40%; }
#permitting span { float: left; width: 50%; }
#construction { left: 40%; width: 60%; }
#construction span { float: left; width: 33.3333%; }
#construction span:last-of-type { border: 0; }
#schedule > div > #construfction > div { background-color: #f58025; width: 96%; }
#schedule > div > #constructfion > div:after { border: 0 solid transparent; border-width: 21px 14px; border-left-color: #f58025; content: ""; left: 100%; position: absolute; top: 0; }
#schedule > div > img { top: 125px; position: absolute; left: 5%; width: 10%; }
#schedule > div > img:nth-of-type(2) { left: 25%; }
#schedule > div > img:nth-of-type(3) { left: 45%; }
#schedule > div > img:nth-of-type(4) { left: 65%; }
#schedule > div > img:nth-of-type(5) { left: 85%; } */

.contact { border: 1px solid #fff; background-color: rgba(255,255,255,0.2); display: inline-block; margin: 80px 25% 0; padding: 10px; position: relative; text-align: center; vertical-align: top; width: 50%; }
.contact h3 { color: #fff; line-height: 1.2em;margin-bottom: 16px; }
.contact h4 { color: #fff; font-family: "Roboto",sans-serif; font-weight: 700; line-height: 1.25em; }
.contact p { color: #fff; line-height: 1.5em; margin-bottom: 11px; }
.contact p a { color: #f58025; }
.contact img { bottom: 111%; left: 50%; margin-left: -22.5px; position: absolute; }

#footer { background-color: #f58025; bottom: 0; box-shadow: -3px -2px 38px 9px #222; height: 64px; left: 0; position: fixed; width: 100%; z-index: 35; }
#footer img[src*="btm-hill"] { bottom: 100%; position: absolute; right: 132px; }
#footer img[src*="logo"] { height: 55px; padding: 12px 14px 0; }
#footer a[href*="top"] { color: #fff; text-align: center; left: 40%; position: absolute; top: 14px; width: 20%; }
#footer a[href*="top"] i { display: block; position: relative; top: 0; transition: margin .54s, top .2s; }
#footer a[href*="top"]:hover i { margin-bottom: 2px; top: -3px; }
#footer a[href*="javascript"] { border: 1px solid #fff; color: #fff; font-size: .8em; margin: 18px 20px; padding: 3px 8px; position: absolute; right: 0; transition: background-color .15s, color .4s; }
#footer a[href*="javascript"] i { font-size: 1.2em; margin-right: 6px; }
#footer a[href*="javascript"]:hover { background-color: #fff; color: #f58025; }

#lightbox { display: none; height: 100%; left: 0; position: fixed; top: 0; width: 100%; z-index: 140;  }
#lightbox > span { background-color: rgba(0,0,0,.7); cursor: pointer; height: 100%; left: 0; position: fixed; top: 0; width: 100%; }
#lightbox > span > span { color: #fff; font-size: 7em; top: -34px; right: 30px; position: absolute;  }
#lightbox > div { display: none; height: 88%; margin: 44px auto; position: relative; width: 60%; z-index: 41; }
#lightbox > div.line-img { color: #fff; text-align: center; }
#lightbox > div.line-img img { height: 80%; }
#lightbox > div.comment-form { background-color: #fff; margin: 20px auto;}
#lightbox > div.comment-form h2 { background-color: #f58025; color: #fff; font-size: 1.5em; padding: 18px 24px 20px; }

#resources { text-align: center; }
#resources a { color: #f58025; display: block; font-family: "Arvo",serif; font-weight: 700; font-size: 1.2em; margin-bottom: 14px; }


/* GOOGLE FORM */
  .wrapper { width: 75%; margin: 0 auto; }
  h1 { font-size: 48px; font-family: 'Roboto', sans-serif; margin-bottom: 10px;}
  form p { font-family: 'Roboto', sans-serif; font-size: 18px; margin: 20px 0 20px; line-height: 1.6; }
  form p,
  label[for="email"],
  label[for="first"],
  label[for="last"],
  label[for="phone"],
  label[for="address1"],
  label[for="address2"],
  label[for="city"],
  label[for="state"],
  label[for="zip"],
  label[for="feedback"]{ padding-bottom: 6px; border-bottom: 2.5px solid #f58025; width: 100%;}
  /* SECTION */
  section { background: #ffffff; padding: 20px 0; width: 100%; margin: 0 auto; display: block; }
  .col6 {width: 50%; padding-right: 10px; display: inline-block;}
  .col3 {width: 33%; padding-right: 10px; display: inline-block;}
  .red { color: #a00; }
  .message,.message2 { color: #a00; display: block; text-align: center; }

  /* FORM STYLES */
  select { display: block; margin-bottom: 50px;}
  input[type="checkbox"], input[type="radio"] { margin-right: 5px;}
  #phone {padding-right:10px;}
  input[type='tel'],
  input[type="text"],
  textarea { width: 100%; padding: 6px; font-size: 16px; border: 1px solid #f58025; background: #f4f5f7; margin-bottom: 12px; }
  .input-wrap.select-box { border: 1px solid #f58025; background: #f4f5f7; width: 75%; height: 34px; padding: 0px 10px; margin-left: 15px;margin-bottom: 20px}
  .input-wrap.select-box:hover { background: #f58025;}
  .input-wrap.select-box:hover select { color: #fff;}
  textarea { min-height: 80px;}
  select { border: none; background: transparent; font-family: 'Roboto', sans-serif; letter-spacing: 0.5px; height: 34px; width: 75%;}
  select:hover { cursor: pointer; }
  input[type="submit"] { display: block; margin: 20px auto; font-family: 'Roboto', sans-serif; letter-spacing: 0.5px; background: #f58025; border: 0px solid; color: #fff; font-size: 13px; text-transform: uppercase; letter-spacing: 1.25px; }
  input[type="submit"]:hover { background: #fff; color: #333; cursor: pointer; border: 2.5px solid #f58025; }

#announcement { background-color: #fff; border: 4px solid #f58025; border-bottom: 0; bottom: -65%; box-shadow: 3px 8px 24px 3px #333; height: 58%; left: 12%; overflow: auto; padding: 28px 40px 40px; position: fixed; transition: bottom .45s; width: 76%; z-index: 6; }
#announcement h2 { font-weight: 700; line-height: 1.2em; margin: 0 auto 24px; text-align: center; width: 94%; }
#announcement h3 { font-size: 1.5em; margin: 0 0 8px 8px; }
#announcement span { color: #666; cursor: pointer; font-size: 2.6em; position: absolute; right: 16px; top: -4px; }
#announcement > div { float: right; margin: 8px 34px; }
#announcement table tr { vertical-align: top; }
#announcement.show { bottom: 64px; transition: bottom .85s; }

#preference { background-color: #fff; margin-top: 36px; padding: 14px 20px; }
#preference h3 { font-size: 1.2em; margin-bottom: 12px; }
#preference p { color: #333; font-size: 1em; }

#thank-you { background-color: #fff; border: 3px solid #f58025; box-shadow: 1px 5px 14px 0 #333; margin: 0 35%; opacity: 0; padding-top: 18px; position: fixed; text-align: center; top: -300px; transition: opacity .6s, top .6s; width: 30%; z-index: 22; }
#thank-you span { cursor: pointer; font-size: 1.4em; line-height: .6em; padding: 4px; position: absolute; right: 0; top: 0; }
#thank-you.showing { opacity: 1; top: 180px; }

@media screen and (max-width: 1275px) {
    #popup p { font-size: 1.3em; }
    
    #header { height: 112px; }
    #header img[src*="logo"] { height: 87px; padding: 0 12px 0; }
    #header h1 { font-size: 1.5em; width: 300px; }
    #header img[src*="top-hill"] { bottom: -17px; height: 70px; right: 0; width: 336px; }
    #header .white-box { border-width: 3px; left: -336px; }
    #header .white-box.corner { height: 59px; width: 336px;}
    #header .white-box.right-side { display: none; }

    #header #menu { margin-right: 18px; }
    #header #menu li { margin: 0; padding: 0 14px; width: 106px; }
    #header #menu li a { font-size: .7em; padding: 12px 0 0; top: -4px; }
    #header #menu li a:hover { height: 3px; padding-top: 11px; }
    #header #menu li.banner a { font-size: .7em; padding: 3px 12px; width: 90px; }
    #header #menu li.banner a:before,
    #header #menu li.banner a:after { border-width: 5px 22.5px; }

    #content { padding: 170px 4%; }

    #description .fact { height: 150px; }
    #description h3 { font-size: 1.3em; }
    #description .fact > img { height: 130px; }
    #description #safety > img { height: 100px; }
    #description .fact-text { top: 145px; }
    #description #routing .fact-text,
    #description #safety .fact-text { bottom: 145px; }
    #description .fact-text h4 { font-size: 1.3em; }
    #description .fact-text p { font-size: .9em; }
    #description .fact-img { height: 151px; }
    #description .fact-img img { width: 180%; }
    #description #need img { height: 120px; }

    .contact h3 { font-size: 1.3em;}
    .contact h4 { font-size: 1.1em; }
    .contact p { font-size: .85em; }

    #announcement > div { width: 40%; }

    #lightbox { overflow: auto; }
    #lightbox > span > span { font-size: 3em; right: 10px; top: -16px;  }
    #lightbox > div.line-img img { height: auto; margin-bottom: 38px; width: 350px; }
    #lightbox > div.line-img p { font-size: .9em; line-height: 1.1em; }
}

@media screen and (max-width: 925px) {
    #header { background-color: #fff; border-bottom: 3px solid #f58025; height: auto; padding: 8px; position: relative; text-align: center; }

    #header .white-box,
    #header img[src*="top-hill"] { display: none; }
    #header img[src*="logo"] { height: 60px; padding: 0; position: relative; vertical-align: middle; }

    #header #menu { margin: 0; position: static; }
    #header #menu li a:before,
    #header #menu li a:after { display: none; }
    #header #menu li a { font-size: .7em; height: auto; }
    #header #menu li a:hover { height: auto; }
    #header #menu li.banner { display: block; margin: 0 auto; text-align: center; width: auto; }
    #header #menu li.banner a { border: 0; display: block; height: auto !important; margin: 11px 0 7px; padding-bottom: 5px; position: static; transition: 0; width: auto; }
    #header #menu li.banner a i { display: inline-block; font-size: 1.2em; margin-right: 6px; }

    #content { padding-top: 46px; padding-bottom: 86px; }
    #content > p { font-size: .8em; line-height: 1.3em; width: 90%; }
    #content h2 { border-width: 3px 0; font-size: 1.6em; font-weight: 400; line-height: 1.1em; padding: 9px 0; }

    #schedule > div { border-width: 14px 14px 14px 8px; height: 304px; }
    .schedule-item h3 { top: 30px; }
    .schedule-item > div { padding: 0 8px; }
    .schedule-item > div span { font-size: .9em; }
    .schedule-item > div img { margin: 48px auto 10px; width: 34px;  }
    .schedule-item > div p { font-size: .7em; line-height: 1.2em; }

    #description .fact.show div.fact-text { padding: 18px 16px;  }
    #description .fact.show div.fact-text { width: 224%; }
    #description .fact span { font-size: 2.8em; }
    #description .fact-text h4 { font-size: 1.1em; line-height: 1.1em; padding-bottom: 6px; }
    #description .fact-text p { font-size: .75em; line-height: 1.31em; }
    #description .fact-text a { margin-left: 26px; }
    #description .fact-text a img { height: 200px; }
    #description .fact-img img { width: 260%; }

    #emf-levels h5 { font-size: 1em; }
    #emf-levels div > span { font-size: 2em;}

    .contact { margin: 50px 28% 0; width: 44%; }
    .contact p { font-size: .75em; }

    #footer { position: relative; }
    #footer img[src*="logo"] { display: none; }
    #footer a[href*="top"] { font-size: .9em;left: 4%; padding-top: 7px; text-align: left; width: 50%; }
    #footer a[href*="top"] i { display: inline-block; margin-right: 4px; }

    #announcement { border-bottom: 4px solid #f58025;; left: 4%; width: 92%; }
    #announcement h2 { font-size: 1.6em; line-height: 1.3em; }
    #announcement h3 { font-size: 1.1em;  }
    #announcement > div { margin-right: 0; width: 46%; }
    #announcement p { font-size: .9em; line-height: 1.4em; }
    #announcement table td { font-size: .8em; line-height: 1.3em; padding: 6px; }

    #lightbox > div.comment-form { width: 84%;}
    #lightbox > div.comment-form h2 { font-size: 1.2em; line-height: 1.2em; padding: 12px 16px; }
    #lightbox > div.line-img img { width: 250px; }
}

@media screen and (max-width: 650px) {
    #popup > span span { font-size: 1.5em; }
    #popup > div { padding: 10px 6% 30px; }
    #popup p { font-size: .9em; margin: 19px 0; }
    
    #content h2 { font-size: 1.3em; }

    #description .fact { cursor: auto; display: block; height: auto; margin: 0 5% 58px !important; width: 90%; }
    #description h3 { margin-top: -8px; position: static; }
    #description .fact > img { height: 60px; top: -22px !important; }
    #description #safety > img { height: 50px; }
    #description .fact span { display: none; }
    #description .fact-text { border: 0; padding: 4px 18px 12px !important; position: static; height: auto; opacity: 1; width: 100%; }
    #description .fact-text h4 { opacity: 1; }
    #description .fact-text p { opacity: 1; margin: 0; padding-bottom: 14px; }
    #description .fact-text a { display: block; float: none; margin: 0 auto 8px; opacity: 1 !important; width: 140px; }
    #description .fact-text a img { height: auto; width: 100%; }
    #description #routing .fact-img { border-left: 2px solid #f58025; height: 200px; margin-bottom: 15px; opacity: 1 !important; position: static; width: 100%; }
    #description #routing .fact-text a { display: block !important; height: 100%; overflow: hidden;  width: 100%; }
    #description #routing .fact-text a img { max-width: 5000%; position: relative;}
    #description #need { width: 90%; }
    #description #need img { height: 64px; }
    #description #need.fact div.fact-text { width: 100%; } 

    #emf-section p,
    #emf-section ul li { font-size: .85em; line-height: 1.3em; }
    #emf-section ul li { margin-bottom: 15px;}
    #emf-section table { margin-bottom: 190px; position: relative; }
    #emf-section table th { font-size: .85em; }
    #emf-section table tr:first-of-type td[rowspan="9"] { left: 0; margin-top: 16px; position: absolute; top: 100%; width: 100%; }

    #schedule > div { height: auto; overflow: auto; }
    .schedule-item { width: 100% !important; }
    .schedule-item > div:last-of-type { border: 0; }
    .schedule-item h3 { position: static; width: 100% !important; }
    .schedule-item > div { padding: 0 8px; }
    .schedule-item > div span { font-size: .9em; margin-top: 8px; }
    .schedule-item > div img { margin: 7px auto; width: 34px;  }
    .schedule-item > div p { font-size: .7em; line-height: 1.2em; }
    #construction.schedule-item h3:after { display: none; }

    #resources a { font-size: 1em; line-height: 1.2em; margin: 16px; }

    #announcement { bottom: -100%; height: 82%; padding: 8px 12px; z-index: 50; }
    #announcement span { font-size: 1.8em; font-weight: 700; right: 10px; top: 0; }
    #announcement h2 { font-size: 1em; line-height: 1.2em; margin: 28px auto 12px; width: 100%; }
    #announcement h3 { font-size: .8em; font-weight: 700; }
    #announcement p { font-size: .7em; line-height: 1.2em; }
    #announcement > div { width: 100%; }
    #announcement table td { font-size: .7em; }
    #announcement.show { bottom: 34px; }

    #detailed-maps a { font-size: .9em; }

    .contact { margin: 50px 3% 024px; width: 94%; }
    .contact .lightboxed { width: 100% !important; }

    #preference h3 { font-size: 1em; line-height: 1.2em; }
    #preference label { font-size: .8em; }
    #preference p { font-size: .85em;}
}

@media screen and (max-width: 370px) {
    #popup.smaller > div { font-size: .9em; height: 60%; top: 40px; width: 90%; }
    
    #header img[src*="LOGO"] { margin-bottom: 3px; width: 70px; }
    #header h1 { font-size: 1.3em; width: auto; }

    #construction.schedule-item > div { border: 0; width: 100% !important; }

    #emf-levels > div { padding: 8px 3%; width: 100%; }
    #emf-levels > div:first-of-type { border-right: 0; border-bottom: 2px solid #ccc; }

    #footer { height: auto; padding: 3px 0 14px; }
    #footer img[src*="btm-hill"] { right: 80px; }
    #footer a[href*="top"] { display: block; position: static; text-align: center; width: 100%; }
    #footer a[href*="javascript"] { display: block; margin: 12px auto 0; position: static; text-align: center; width: 180px; }
}
